root/lang/perl/Class-DBI-Plugin-AsFdat/trunk/xt/01_pod.t @ 13867

Revision 13863, 141 bytes (checked in by tokuhirom, 7 years ago)

this test should run by author

Line 
1use strict;
2use warnings;
3use Test::More;
4
5eval "use Test::Pod 1.18";
6plan skip_all => 'Test::Pod 1.18 required' if $@;
7
8all_pod_files_ok();
Note: See TracBrowser for help on using the browser.